<app-header [isLoggedIn]="isLoggedIn" [username]="username" (logout)="logout()"></app-header>
<div class="container main-content p-3">
  <router-outlet></router-outlet>
</div>
<!-- <ngx-spinner></ngx-spinner> -->
